{
  "name": "kasetsuzai-web",
  "version": "0.1.0",
  "private": true,
  "homepage": "./",
  "dependencies": {
    "@emotion/cache": "^11.7.1",
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@mui/icons-material": "^5.3.1",
    "@mui/lab": "^5.0.0-alpha.66",
    "@mui/material": "^5.3.1",
    "@mui/styles": "^5.3.0",
    "@mui/system": "^5.3.0",
    "@mui/utils": "^5.3.0",
    "@mui/x-data-grid": "^5.3.0",
    "@tabler/icons": "^1.53.0",
    "@testing-library/jest-dom": "^5.16.1",
    "@testing-library/react": "^12.1.2",
    "@testing-library/user-event": "^13.5.0",
    "@types/date-fns": "^2.6.0",
    "@types/jest": "^27.0.1",
    "@types/node": "^16.7.13",
    "@types/react": "^17.0.20",
    "@types/react-dom": "^17.0.9",
    "apexcharts": "^3.33.0",
    "clsx": "^1.1.1",
    "date-fns": "^2.28.0",
    "file-saver": "^2.0.5",
    "formik": "^2.2.9",
    "framer-motion": "^6.2.3",
    "history": "^5.2.0",
    "material-ui-popup-state": "^2.0.0",
    "prop-types": "^15.8.1",
    "react": "^17.0.2",
    "react-apexcharts": "^1.3.9",
    "react-device-detect": "^2.1.2",
    "react-dom": "^17.0.2",
    "react-perfect-scrollbar": "^1.5.8",
    "react-redux": "^7.2.6",
    "react-router": "^6.2.1",
    "react-router-dom": "^6.2.1",
    "react-scripts": "5.0.0",
    "redux": "^4.1.2",
    "typescript": "^4.4.2",
    "web-vitals": "^2.1.0",
    "yup": "^0.32.11"
  },
  "scripts": {
    "start": "react-scripts start -FAST_REFRESH=true",
    "build": "react-scripts build",
    "force-build": "webpack --env development",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/file-saver": "^2.0.5",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "prettier": "^2.5.1",
    "sass": "^1.49.0"
  }
}
